Subject: Re: roster next week
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 16 Sep 2017 14:26:02 +0530 (IST)

Hi Ma'am 

I agree that these people are new and will take some time however, where my confusion lies is on Wednesday or Thursday when Sona has an off. If I keep Rounak there, he won't be able to take chats. If I keep him in the morning(keeping Rahul in night) he won't be able to take chats either. So please suggest how should I proceed? 

Also, we already cancelled Apoorv's week off and he already did 12 hours shift in the current week, I was thinking to give him two offs in the coming week and when he has off what would the roster be. Please advise. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, September 16, 2017 9:28:08 AM 
Subject: Re: roster next week 

Hi guys, 

I agree with Pritish, Ashish is too new to be sent at night for bombshell. We can’t do that. We will have to use either Rahul Dahiya or Rounak for Bombshell at nigh. For now, we can’t accommodate second off for Sona. He has also just come back from a long leave. Now Sankita is also not there so it will be difficult to manage without Sona on bombshell. We have started training new people but it will take sometime. 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Saturday, 16 September 2017 7:07 am 
To: ashish dabral < [email-masked] > 
Cc: Subir Chakma < [email-masked] >, Deeksha Dadu < [email-masked] > 
Subject: Re: roster next week 

Correct Roster Attached 

From: "Pritish Nandi" < [email-masked] > 
To: "ashish dabral" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] >, "deeksha" < [email-masked] > 
Sent: Saturday, 16 September, 2017 07:04:57 
Subject: Re: roster next week 

Hi Ashish, 

I can see that you have updated the roster however changed shift for Ashish to Bombshell. I am not sure if he is good to be brought in the night shift for Bombshell as he is new. Please check the bombshell roster and make changes accordingly. Otherwise the roster is good. 

@Deeksha Ma'am - Could you please have a look at the roster as it is little confusion because of Bombshell. 

Thank you all. 

Regards 
Pritish 

From: "ashish dabral" < [email-masked] > 
To: "Pritish Nandi" < [email-masked] > 
Sent: Friday, 15 September, 2017 21:19:43 
Subject: roster next week 

Hi Sir, 

Please find the attached roster for next week. please update IBD roster and send it me and Subir sir. So we can update other related processes's roster 

Regards, 
Ashish Dabral